[package]
name = "irc-now-common"
version = "0.1.0"
edition.workspace = true

[dependencies]
axum.workspace = true
tokio.workspace = true
serde.workspace = true
serde_json.workspace = true
sqlx.workspace = true
tracing.workspace = true
thiserror.workspace = true
metrics.workspace = true
metrics-exporter-prometheus.workspace = true
